recovery:
  state:
    round: 938
    hash: "9a6bd9f999bf70002d1db710f2eba54f69cd5f210a25ef61b0c7572ec85cc7b1bb1b22b8b7c8577580a1912129a2d197"
    timestamp: "2025-10-17T05:53:00.001328384Z"
  bootstrap: null
  package: null
  stream: null
